extends: existence
message: "Use proper formatting: bold for UI elements, italics for variables, backticks for commands"
level: suggestion
tokens:
  - '"[^"]*"'
  - '_[^_]*_'
  - '\b[A-Z][A-Z\s]{2,}\b'